This file is a part of the MasterFSIContact software.

The MasterFSIContact software contains proprietary and confidential information
of Inria. All rights reserved. Reproduction, adaptation or distribution,
in whole or in part, is forbidden except by express written permission
of Inria.

Version V1.0, June 2018
Authors: Jean-Frederic Gerbeau, Inria
Copyright (C) 2018-2022 INRIA - All Rights Reserved
